## libnet-dns-perl 1.45

=== debian/changelog ===
libnet-dns-perl (1.45-1ubuntu1) oracular; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/control: prefer libnet-libidn-perl over IDN2, to avoid MIR (LP#2003076)

 -- Lukas Märdian <slyon@ubuntu.com>  Tue, 16 Jul 2024 11:16:59 +0200

libnet-dns-perl (1.45-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.45.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 May 2024 01:23:54 +0200
