=== debian/control ===
Source: libnet-dns-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdigest-bubblebabble-perl <!nocheck>,
                     libdigest-hmac-perl <!nocheck>,
                     libdigest-sha-perl <!nocheck>,
                     libencode-perl <!nocheck>,
                     libio-socket-ip-perl <!nocheck>,
                     libnet-dns-sec-perl <!nocheck>,
                     libnet-libidn-perl <!nocheck> | libnet-libidn2-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libsocket-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     netbase <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-perl.git
Homepage: https://www.net-dns.org/
Rules-Requires-Root: no

Package: libnet-dns-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdigest-hmac-perl,
         libdigest-sha-perl,
         libencode-perl,
         libio-socket-ip-perl,
         libscalar-list-utils-perl,
         libsocket-perl
Recommends: libdigest-bubblebabble-perl,
            libnet-dns-sec-perl,
            libnet-libidn-perl | libnet-libidn2-perl,
            libperl4-corelibs-perl
Breaks: libpoe-component-client-dns-perl (<< 1:1.054-3~)
Description: module to perform DNS queries
 Net::DNS is a DNS resolver implemented in Perl supporting IPv6.
 It allows the programmer to perform nearly any type of DNS query
 from a Perl script.
