## libnet-dns-perl 1.48

=== debian/changelog ===
libnet-dns-perl (1.48-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - d/control: prefer libnet-libidn-perl over IDN2, to avoid MIR
      (LP: #2003076).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 21 Nov 2024 15:59:39 -0600

libnet-dns-perl (1.48-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.48.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Nov 2024 00:47:23 +0100

libnet-dns-perl (1.47-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/control: prefer libnet-libidn-perl over IDN2, to avoid MIR (LP:2003076)

 -- Lukas Märdian <slyon@ubuntu.com>  Tue, 05 Nov 2024 17:30:50 +0100

libnet-dns-perl (1.47-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.47.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Sep 2024 16:13:55 +0200

libnet-dns-perl (1.46-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.46.

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 Aug 2024 11:08:54 +0200
