## libnet-dns-perl 1.49

=== debian/changelog ===
libnet-dns-perl (1.49-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.49.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2025 03:14:38 +0100
