=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libnet-dns-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -12,7 +11,7 @@
                      libencode-perl <!nocheck>,
                      libio-socket-ip-perl <!nocheck>,
                      libnet-dns-sec-perl <!nocheck>,
-                     libnet-libidn-perl <!nocheck> | libnet-libidn2-perl <!nocheck>,
+                     libnet-libidn2-perl <!nocheck> | libnet-libidn-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libsocket-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
@@ -37,7 +36,7 @@
          libsocket-perl
 Recommends: libdigest-bubblebabble-perl,
             libnet-dns-sec-perl,
-            libnet-libidn-perl | libnet-libidn2-perl,
+            libnet-libidn2-perl | libnet-libidn-perl,
             libperl4-corelibs-perl
 Breaks: libpoe-component-client-dns-perl (<< 1:1.054-3~)
 Description: module to perform DNS queries
