## libnet-dns-perl 1.50

=== debian/changelog ===
libnet-dns-perl (1.50-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - d/control: prefer libnet-libidn-perl over IDN2, to avoid MIR
      (LP: #2003076).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 04 Mar 2025 20:31:28 -0600

libnet-dns-perl (1.50-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.50.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Mar 2025 22:36:27 +0100

libnet-dns-perl (1.49-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - d/control: prefer libnet-libidn-perl over IDN2, to avoid MIR
      (LP: #2003076).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 10 Feb 2025 23:32:06 -0600
