=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libnet-dns-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -11,14 +12,14 @@
                      libencode-perl <!nocheck>,
                      libio-socket-ip-perl <!nocheck>,
                      libnet-dns-sec-perl <!nocheck>,
-                     libnet-libidn2-perl <!nocheck> | libnet-libidn-perl <!nocheck>,
+                     libnet-libidn-perl <!nocheck> | libnet-libidn2-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libsocket-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      netbase <!nocheck>,
                      perl
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-perl.git
 Homepage: https://www.net-dns.org/
@@ -36,7 +37,7 @@
          libsocket-perl
 Recommends: libdigest-bubblebabble-perl,
             libnet-dns-sec-perl,
-            libnet-libidn2-perl | libnet-libidn-perl,
+            libnet-libidn-perl | libnet-libidn2-perl,
             libperl4-corelibs-perl
 Breaks: libpoe-component-client-dns-perl (<< 1:1.054-3~)
 Description: module to perform DNS queries
