## libnet-dns-perl 1.53

=== debian/changelog ===
libnet-dns-perl (1.53-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.53.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Oct 2025 03:21:38 +0200
