=== debian/watch ===
version=4
https://metacpan.org/release/Net-DNS   .*/Net-DNS-v?@ANY_VERSION@@ARCHIVE_EXT@$
