## libnet-dns-perl 1.54

=== debian/changelog ===
libnet-dns-perl (1.54-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.54.
  * Declare compliance with Debian Policy 4.7.3.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Jan 2026 01:08:05 +0100
